.Style2 {
	font-size: 11px;
	color: #963C92;
}
.Style4, .Style4 a:link {
	
	font-weight:bolder;
	font-size:12px;
}

fieldset {

	width:96%;
	background:url(/rellok-massage/fond40.png) repeat;
	border:1px solid #B34FAF;
	color:#4C104A;
	
		-moz-border-radius-topleft:4px;
		-moz-border-radius-topright:4px;
		-moz-border-radius-bottomleft:4px;
		-moz-border-radius-bottomright:4px;
		-webkit-border-top-left-radius:4px;
		-webkit-border-top-right-radius:4px;
		-webkit-border-bottom-left-radius:4px;
		-webkit-border-bottom-right-radius:4px;

}

fieldset ul {
	list-style:none;

}

.horizontal {
width:100%;

}

.success {
	color:#993399;
	font-weight:bold;
	margin:12px 0 12px 0;
	border:1px dotted #E3C6DF;
	width:100%;
	padding:4px;
}

.client_div fieldset.horizontal ul li span { width:160px; float:left; }
.client_div fieldset.horizontal ul li .input { width:340px; }





.client_div .menu_nav { border-bottom:1px #A760A4 dotted; height:25px; margin:24px 0 16px 0; }
.client_div .menu_nav ul { margin:0; padding:0; }
.client_div .menu_nav ul li { float:left; list-style:outside none none; padding:0; margin:0; }
.client_div .menu_nav ul li a { font-size:11px; color:#682F66; font-weight:bold; /*border-bottom:2px #F4A3B9 solid;*/ margin:0 5px 0 0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:3px; background-color:#EABDE4; border:1px solid #94548B; text-decoration:none }
.client_div .menu_nav ul li a:hover,
.client_div .menu_nav ul li.actif a { background-color:#F7E1F4; color:#682F66; }



.client_div h3 { color:#823578; margin-top:18px; }



.client_div .mytable { border-collapse:collapse; border:3px #CCCCCC solid; border-left-width:1px; border-right-width:1px; width:100%; background-color:#FFF; }
.client_div .mytable caption { text-align:left; font-weight:bold; font-size:16px; line-height:2.5em; background-color:#666666; padding:0px 0px 0px 5px; color:#FFFFFF; white-space:nowrap; background:#CCC; }
.client_div .mytable h3 { margin:0; border-bottom:1px #dddddd dotted; }
.client_div .mytable th { text-align:left; font-weight:bold; font-size:12px; white-space:nowrap; background-color:#FFFFFF; line-height:2em; border:1px #cccccc solid; padding:3px; }
.client_div .mytable th a {font-size:12px; }
.client_div .mytable td { text-align:left; font-weight:normal; font-size:11px; white-space:normal; padding:5px; border-bottom:1px #cccccc solid; border-right:1px #cccccc solid; line-height:1.5em; vertical-align:top; }
.client_div .mytable td.td2 { background-color:#EEEEEE; }
.client_div .mytable thead th { background:#FDECF6; padding:3px 8px; }
.client_div .mytable tfoot th, .client_div .mytable tfoot td { background:#066; padding:3px 8px; }
.client_div .mytable td i { display:none; }
.client_div .mytable tr.tralt td 	{ background-color:#F7F7F7; }
.client_div .mytable tr.tractive td { background-color:#DEECF8; }
.client_div .mytable tr.trover td 	{ background-color:#DEECF8; }
.client_div .mytable tr.trdel td 	{ background-color:#EEE4D7; text-decoration:line-through; }
.client_div .mytable tr.trdeleted td 	{  -moz-opacity:0.5; opacity:0.5; filter:alpha(opacity=50); }

.client_div .tableinline { display:block; float:left; vertical-align:bottom; border:0; border-left:1px #cccccc dotted; margin-left:8px; padding-left:5px; }
.client_div .tableinline td { border:0; font-size:11px; }
.client_div .tableinline th { border:0; font-size:11px; }
.client_div .tableinline * { font-size:11px; }

.client_div .odd td { background-color:#fafafa; }

.client_div .unread td { font-weight:bold; background-color:#FCC; }
.client_div .unread td * { font-weight:bold; }
.client_div .read td { font-weight:normal; }
.client_div .read td * { font-weight:normal; }

.client_div fieldset.horizontal { width:500px; margin:0 auto; }
.client_div fieldset.horizontal ul li span { width:160px; float:left; }
.client_div fieldset.horizontal ul li .input { width:340px; }
.client_div fieldset.horizontal ul li.li_btons { text-align:center; }
.client_div fieldset.horizontal ul li .bton_submit { }

img {border:0px}

.pagination span {
font-size:12px;}

.bannierebordure {
border:1px solid #A72587;
}

h1 {font-size:16px; color:#6B2C68}

.h1classe {font-size:16px; color:#6B2C68; padding-top:8px; padding-bottom:8px;}
.lien_site { line-height:23px;}
